[Form]
Title=WANMP ServerV0.1
Dir=Dir:
ToolStripMenuItem_apache_set=ApacheSet(&A)
ToolStripMenuItem_ssl_config=Updatehttpd-ssl.conf(&H)
ToolStripMenuItem_apache_config=ApacheConfig(&U)
ToolStripMenuItem_apache_start=StartApache(&S)
ToolStripMenuItem_apache_restart=RebootApache(&R)
ToolStripMenuItem_apache_stop=StopApache(&T)
ToolStripMenuItem_site_dir_apache=SiteDir[Apache](&A)
ToolStripMenuItem_php_set=PHPSet(&P)
ToolStripMenuItem_php_config=PHPConfig(&O)
ToolStripMenuItem_php_start=StartPHP(&S)
ToolStripMenuItem_php_reboot=RebootPHP(&R)
ToolStripMenuItem_php_stop=StopPHP(&T)
ToolStripMenuItem_nginx_set=NginxSet(&N)
ToolStripMenuItem_nginx_config=NginxConfig(&E)
ToolStripMenuItem_nginx_start=StartNginx(&S)
ToolStripMenuItem_nginx_reboot=RebootNginx(&R)
ToolStripMenuItem_nginx_stop=StopNginx(&T)
ToolStripMenuItem_mysql_set=MySQLSet(&M)
ToolStripMenuItem_mysql_config=MySQLConfig(&U)
ToolStripMenuItem_mysql_view_edit=ViewEdit(&V)
ToolStripMenuItem_mysql_start=StartMySQL(&S)
ToolStripMenuItem_mysql_reboot=RebootMySQL(&R)
ToolStripMenuItem_mysql_stop=StopMySQL(&T)
ToolStripMenuItem_mysql_phpmyadmin=PHPMyAdmin(&P)
ToolStripMenuItem_memcached_set=MemcachedSet(&C)
ToolStripMenuItem_memcached_start=StartMemcached(&S)
ToolStripMenuItem_memcached_reboot=RebootMemcached(&R)
ToolStripMenuItem_memcached_stop=StopMemcached(&S)
ToolStripMenuItem_memcached_show=ShowMemcached(&C)
ToolStripMenuItem_memcached_test=TestMemcached(&T)
ToolStripMenuItem_dir_manage=QuickBrowse(&C)
ToolStripMenuItem_app_dir=APPDir(&A)
ToolStripMenuItem_site_dir=SiteDir[Nginx](&S)
ToolStripMenuItem_open_site=OpenSite(&O)
ToolStripMenuItem_phpinfo=PhpInfo(&P)
ToolStripMenuItem_memcached=ShowMemcached(&M)
ToolStripMenuItem_other_set=OtherSet(&O)
toolStripComboBox_languages=Languages
ToolStripMenuItem_help=Help(&H)
ToolStripMenuItem_about=About(&A)
ToolStripMenuItem_explain=Explain(&E)
Helptxt=help_english.txt
ToolStripMenuItem_Show=ShowFrom
ToolStripMenuItem_Hide=HideFrom
ToolStripMenuItem_StartAll=StartAllService
ToolStripMenuItem_ReBootAll=ReBootAllService
ToolStripMenuItem_StopAll=StopAllService
ToolStripMenuItem_Exit=AppExit
ToolStripMenuItem_StopExit=AppStopExit
groupBox_run=RUN
label_php=PHPStatus:
label_nginx=NginxStatus:
label_mysql=MySQLStatus:
label_memcached=Memcached:
button_start_all=StartALL
button_stop_all=StopALL
button_open_shell=OpenShell
button_show_port=ShowPortState
checkBox_memcached=Expansion
radioButton_apache=StartApache
radioButton_nginx=StartNginx
groupBox_convention=Convention
checkBox_service_run=AutoServiceRun
checkBox_auto_run=AutoRun
button_hosts=EditHosts
button_phpmyadmin=PHPMyAdmin
button_windows_service=WindowsService
button_create_lnk=CreateLnk
button_delete_lnk=DeleteLnk
button_clear_status=ClearStatus
button_ip=SHOWIP
button_reboot_all=ServiceRebootAll
button_exit=AppExit
button_stop_exit=AppStopAndExit
contextMenuStrip_System=WANMP
Status_Starting=tarting
Status_Stoping=Stoping
Status_StartSuccess=StartSuccess
Status_StartFail=StartFail
Status_StopSuccess=StopSuccess
Status_StopFail=StopFail
Status_Start=Start
Status_Stop=Stop
Status_Rebooting=Stop
Status_RebootSuccess=RebootSuccess
Status_RebootFail=RebootFail
Status_NotStart=NotStart
Status=Status:
Status_Exiting=Exiting
About_Title=AboutWANMPServer
About_Name=Name:WANMPServer
About_Version=Version:V0.1
About_Copyright=Copyright:NOT
About_CompanyName=CompanyName:paihuaizhe
About_Description=Description:www.paihuaizhe.com
About_okButton=OK
ActiveConnections=Active Connections
Proto=Proto
LocalAddress=Local Address
ForeignAddress=Foreign Address
State=State
PID=PID
LISTENING=LISTENING
ESTABLISHED=ESTABLISHED
TIME_WAIT=TIME_WAIT
CLOSE_WAIT=CLOSE_WAIT
FIN_WAIT_1=FIN_WAIT_1
FIN_WAIT_2=FIN_WAIT_2
LAST_ACK=LAST_ACK
CLOSING=CLOSING
CLOSED=CLOSED
SYN_SENT=SYN_SENT
SYN_RECEIVED=SYN_RECEIVED